------------------------
[B]13.0.11 (6-October-22)[/B]
------------------------
- Add support for RetroPlayer savestate manager.
- Update fullscreen video and music OSD buttons.

------------------------
[B]13.0.10 (19-July-22)[/B]
------------------------
- Update DialogPVRChannelManager.xml dialog.

------------------------
[B]13.0.9 (23-January-22)[/B]
------------------------
- Add skin setting to auto close video and music OSD.

------------------------
[B]13.0.8 (23-January-22)[/B]
------------------------
- Updated Kodi 20 changes for screen calibration window.

------------------------
[B]13.0.7 (21-January-22)[/B]
------------------------
- Add support for Dolby Vision, HDR10 and HLG mediaflags.

------------------------
[B]13.0.6 (18-January-22)[/B]
------------------------
- Move widget fanart to Home.xml screen to fix animations.
- Add checks for plugin.video.youtube in music information window Music Videos button.
- Fix backgrounds in music information window.

------------------------
[B]13.0.5 (18-January-22)[/B]
------------------------
- Fix and cleanup home screen info dialog backgrounds.

------------------------
[B]13.0.4 (7-January-22)[/B]
------------------------
- Added Player.Cuts and Player.SceneMarkers controls to fullscreen video OSD.

------------------------
[B]13.0.3 (2-January-22)[/B]
------------------------
- Updated fullscreen video technical info dialog.

------------------------
[B]13.0.2 (19-December-21)[/B]
------------------------
- Fixes for script.extendedinfo.

------------------------
[B]13.0.1 (9-December-21)[/B]
------------------------
- Add game controllers port dialog.

------------------------
[B]13.0.0 (7-November-21)[/B]
------------------------
- Add show/hide password button in keyboard dialog.
- Add view option to hide PVR guide colours.
- Replace script.skin.helper.service with script.embuary.helper in Skin settings: Reorder categories.
- Subtitle and audio language media flags are now built directly into the skin.
- Added support for color picker dialog and subtitle colors.
- Fixes for labels and icons in tv shows and seasons List Info 2 / 3 views.
- Changes for PVR search dialog to save searches.

------------------------
[B]12.3.1 (1-July-21)[/B]
------------------------
- Bugfixes and cleanup.

------------------------
[B]12.3.0 (23-June-21)[/B]
------------------------
- Remove script.extendedinfo
- Remove script.youtube.browser
- Remove script.tv.show.next.aired
- Replace removed addons using plugin.video.youtube, plugin.video.themoviedb.helper, script.embuary.info and script.embuary.helper.
- Media flag support for Ultra-HD Blu-ray (using ".bdxl" / ".hdr" / "bd66" / "bd100" in the filename).
- Skin Settings > General > Enable Splash Screen is now built into the skin.
- Improvements for PVR channel manager dialog.

------------------------
[B]12.2.35 (31-May-21)[/B]
------------------------
- Remove weather.weatherbit.io from supported add-ons section.

------------------------
[B]12.2.34 (18-May-21)[/B]
------------------------
- Add support for AV1 video codec.

------------------------
[B]12.2.33 (4-May-21)[/B]
------------------------
- All add-on shortcuts can choose from all add-ons.

------------------------
[B]12.2.32 (29-April-21)[/B]
------------------------
- If skin setting "Show CD art and info in fullscreen music" is enabled the window will not open with info dialog diaplayed.

------------------------
[B]12.2.31 (16-April-21)[/B]
------------------------
- Add audio track and subtitle language media flags to fullscreen video window.

------------------------
[B]12.2.30 (27-March-21)[/B]
------------------------
- Reintroduced improved fanart view.

------------------------
[B]12.2.29 (6-March-21)[/B]
------------------------
- Extended List 2 view for artists: albums are now sorted by year.
- Removed support for script.artwork.beef.

------------------------
[B]12.2.28 (25-February-21)[/B]
------------------------
- Improvements for picture information dialog.
- PVR view option "Channel icons" will show both channel icon and channel name.

------------------------
[B]12.2.27 (18-February-21)[/B]
------------------------
- Add up to 6 add-on shortcuts for all custom categories.

------------------------
[B]12.2.26 (18-January-21)[/B]
------------------------
- Added "Versions" button to add-on information window.
- Added "Origin" information to add-on information window.

------------------------
[B]12.2.25 (11-November-20)[/B]
------------------------
- Cleanup views.

------------------------
[B]12.2.24 (3-October-20)[/B]
------------------------
- Add skin settings to create custom widgets from favourites.

------------------------
[B]12.2.23 (1-October-20)[/B]
------------------------
- Add station name in fullscreen music window when streaming music.
- Add record size label to PVR recordings window and information window.

------------------------
[B]12.2.22 (29-September-20)[/B]
------------------------
- Fix movie set information button in context menu.

------------------------
[B]12.2.21 (22-September-20)[/B]
------------------------
- Add multidisc info in fullscreen music window.

------------------------
[B]12.2.20 (13-September-20)[/B]
------------------------
- Fix buttons for randomizing playlist content.
- Add new add-on infolabels.

------------------------
[B]12.2.19 (8-September-20)[/B]
------------------------
- Add Extended List View for tv shows, containing seasons and episodes.
- Add Extended List View for artists, containing albums and songs.

------------------------
[B]12.2.18 (29-August-20)[/B]
------------------------
- Sort methods are now a drop down dialog instead of select dialog.
- Added List Info View for movie and tv show actors.
- Added Wrap List Info View for movie and tv show actors.

------------------------
[B]12.2.17 (22-August-20)[/B]
------------------------
- Add new infolabels to music information window.
- Added duration to music album views.

------------------------
[B]12.2.16 (18-August-20)[/B]
------------------------
- Added image overlay if add-on is marked broken.
- Added Raleway font to better support Russian language.
- Add new feature to grey out missing movies in a set or episodes (tag filename with "Missingvideo" or "missingvideo").
- Skin Settings: clicking custom category icons button will reset the path.
- Adding "bdremux" to a filename will display a blu-ray media flag.

------------------------
[B]12.2.15 (7-August-20)[/B]
------------------------
- Added button id=8 to select dialog.

------------------------
[B]12.2.14 (2-August-20)[/B]
------------------------
- Bugfixing of movie and tv show backgrounds in libraries.

------------------------
[B]12.2.13 (30-July-20)[/B]
------------------------
- Replaced home screen Movies category submenu "Studios" with "Sets".
- Bugfixing (thanks to Karellen).

------------------------
[B]12.2.12 (29-July-20)[/B]
------------------------
- Added Australian certification ratings media flags.
- Added rating media flags for tv shows and seasons.

------------------------
[B]12.2.11 (29-July-20)[/B]
------------------------
- Added fullscreen video OSD dialog to control player tempo (when play button is focused).

------------------------
[B]12.2.10 (28-July-20)[/B]
------------------------
- Removed Skin setting to enable/disable weather. If a weather add-on is installed, weather features are enabled.
- Added Weather Add-on Settings button to Skin Settings > Weather.

------------------------
[B]12.2.9 (28-July-20)[/B]
------------------------
- Bugfixing of views (thanks to Karellen).

------------------------
[B]12.2.8 (26-July-20)[/B]
------------------------
- Completely remove script.artwork.downloader.
- Completely removed script.imdbupdate.
- Removed Skin Settings category: Add-ons.
- Moved all lyrics settings to Skin Settings > Media > Fullscreen Music.

------------------------
[B]12.2.7 (28-June-20)[/B]
------------------------
- Added Information drop down dialog to the menubar in add-on information window.
- Added Changelog button in the new drop down dialog in add-on information window.
- Added button for audio settings in fullscreen music OSD.

------------------------
[B]12.2.6 (14-June-20)[/B]
------------------------
- Updated version code details in system information window.
- Selected Skin Settings are now available in a dialog in fullscreen music / video windows.

------------------------
[B]12.2.5 (8-May-20)[/B]
------------------------
- Bugfixing.
- Add support for Multi Weather add-on (weather.multi).
- Updated translations from Transifex.

------------------------
[B]12.2.4 (2-May-20)[/B]
------------------------
- Better handling of installed and enabled/disabled add-ons.
- Greatly improved info for movie sets.

------------------------
[B]12.2.3 (25-April-20)[/B]
------------------------
- Add "Premiere" / "Finale" / "Live" tags to PVR information window.
- TV Show Today widget and Upcoming TV Shows widget now use script.embuary.info.

------------------------
[B]12.2.2 (18-April-20)[/B]
------------------------
- Add support for music album boxsets.
- Added album compilations and boxsets to presets dialog.
- Added album boxsets to library options dialog.

------------------------
[B]12.2.1 (16-April-20)[/B]
------------------------
- Bump xbmc.gui
- Removed dependency on script.skin.helper.widgets.
- Added dependency on script.embuary.helper.
- Favourites widget no longer requires script.skin.helper.widgets.
- In Progress Episodes widget and quick jump alphabet feature now use script.embuary.helper.

------------------------
[B]12.2.0 (9-April-20)[/B]
------------------------
- Removed script.skin.helper.backgrounds and coded features directly into the skin.
- Removed skin setting for custom time for fanart backgrounds. Default for all images is now 10 seconds.
- Bugfixing for playlist background images for custom categories.
- Added fanart backgrounds for home screen Add-ons category and windows.

------------------------
[B]12.1.19 (5-April-20)[/B]
------------------------
- Removed script.randomandlastitems and coded features directly into the skin.

------------------------
[B]12.1.18 (29-March-20)[/B]
------------------------
- Fix for formatted short duration.
- Cosmetic improvements for Now Playing widget.
- Cosmetic improvements for Player Controls dialog.
- Added info on next video title in Now Playing widget.
- Added info on next video title in Player Controls dialog.
- Added info on next video title in fullscreen video if no chapter info is available.
- Better support for Next Aired TV Show add-on (script.tv.show.next.aired).

------------------------
[B]12.1.17 (12-March-20)[/B]
------------------------
- Add skin clearlogo and banner images.
- Add new info labels to music information window: release date, original date, BPM.

------------------------
[B]12.1.16 (25-February-20)[/B]
------------------------
- Changed Skin Settings > Add more categories to only one button and more user friendly.

------------------------
[B]12.1.15 (9-February-20)[/B]
------------------------
- Remove skin setting to switch to visualization when playing music (go to "Settings/Media/Music/Switch to visualization on playback" instead).

------------------------
[B]12.1.14 (14-February-20)[/B]
------------------------
- Add info on playing media to fullscreen seekbar dialog (after 5 seconds).

------------------------
[B]12.1.13 (7-February-20)[/B]
------------------------
- Add better mouse support to home screen categories (thanks to olympus).
- Fix label for tv shows in custom widgets (thanks to olympus).

------------------------
[B]12.1.12 (2-February-20)[/B]
------------------------
- Switch to custom window for display of path using text viewer dialog (instead of script.skin.helper.service).

------------------------
[B]12.1.11 (9-January-20)[/B]
------------------------
- Support for actor info in Extended List View (plugin.video.themoviedb.helper).
- Added plugin.video.themoviedb.helper and script.embuary.info to Skin Settings > Supported Add-ons.
- Fixed scrollbar in Skin Settings > Supported Add-ons.

------------------------
[B]12.1.10 (21-December-19)[/B]
------------------------
- Fix service.upnext errors.

------------------------
[B]12.1.9 (17-December-19)[/B]
------------------------
- Support for Embuary Info script (script.embuary.info).

------------------------
[B]12.1.8 (17-December-19)[/B]
------------------------
- Label 2 for tv shows will now show rating.
- Fixes for List View.

------------------------
[B]12.1.7 (9-December-19)[/B]
------------------------
- Add check if library nodes exist.

------------------------
[B]12.1.6 (30-November-19)[/B]
------------------------
- It's now possible to switch to Playlist View in all windows, when more than one music or video track is playing.
- CPU info is now hidden if it's not supported by the system.

------------------------
[B]12.1.5 (22-November-19)[/B]
------------------------
- Added oninfo action in programs windows to open programs information window.

------------------------
[B]12.1.4 (21-November-19)[/B]
------------------------
- Support for Artist Slideshow 2.x / 3.x.

------------------------
[B]12.1.3 (21-November-19)[/B]
------------------------
- Major bugfixing (huge thanks to olympus).

------------------------
[B]12.1.2 (10-November-19)[/B]
------------------------
- Changed Arial font for home screen categories to better support different languages.

------------------------
[B]12.1.1 (10-October-19)[/B]
------------------------
- Adjustments to subtitle dialog.

------------------------
[B]12.1.0 (08-October-19)[/B]
------------------------
- Major code cleanup and rewrite of views.
- Refactor of Skin Settings: Views.
- Thumbs Info view for clear art is now available for movies and sets.
- Actors in video information window will always display images.
- Removed support for script.cdartmanager (cdart.png images can still be used). Use Artwork Beef instead.
- Fix for album covers when playing music.
- Added "(New!)" label in PVR information window for new premieres.
- Added feature to enable add-ons used by the skin, if disabled.
- Skin settings -> Supported add-ons will now show if an add-on is disabled.
- Added Extended List View for music artists.
- Added guide controls to PVR guide window.
- Added label to numeric dialog.

------------------------
[B]12.0.12 (10-August-19)[/B]
------------------------
- Disabling clear logos is now a global setting either for the video, music or PVR libraries.

------------------------
[B]12.0.11 (8-August-19)[/B]
------------------------
- Added support for CoreELEC.

------------------------
[B]12.0.10 (12-July-19)[/B]
------------------------
- Removed fanart view to improve performance.
- Cleanup Home window code.
- Updated PVR group manager dialog to support latest features.

------------------------
[B]12.0.9 (6-July-19)[/B]
------------------------
- Added PVR.IsPlayingActiveRecording bool.

------------------------
[B]12.0.8 (20-June-19)[/B]
------------------------
- Cleanup using expressions.
- Fixed navigation from home button in PVR information window.

------------------------
[B]12.0.7 (18-June-19)[/B]
------------------------
- Rewrite and code cleanup of programs windows.
- Added "Information" button to context menu when running programs.

------------------------
[B]12.0.6 (18-June-19)[/B]
------------------------
- Code cleanup on certain view types and animations.

------------------------
[B]12.0.5 (9-June-19)[/B]
------------------------
- Bugfixing.

------------------------
[B]12.0.4 (30-May-19)[/B]
------------------------
- Added skin setting to disable scrollbar trailer playback.

------------------------
[B]12.0.3 (25-May-19)[/B]
------------------------
- Added DefaultBluray.png icon.
- Fixed no background in PVR information window when accessed from home window.

------------------------
[B]12.0.2 (17-May-19)[/B]
------------------------
- Added icons for playable and archive PVR items.

------------------------
[B]12.0.1 (5-May-19)[/B]
------------------------
- Added video info window for movie sets.

------------------------
[B]12.0.0 (2-May-19)[/B]
------------------------
- Added "Find similar" button to PVR recordings information window.
- Added settings level button in add-on settings dialog.
- Added EDL and chapter marks to progress bar in fullscreen video window.
- Added "Set reminder" button to PVR guide information window.
- Added full support for PVR reminders.
- Updated PVR timers window with more info and better design.
- Added View Option setting for channel icons in PVR timers window.

------------------------
[B]11.2.35 (30-March-19)[/B]
------------------------
- Fixes for fullscreen video labels.

------------------------
[B]11.2.34 (27-March-19)[/B]
------------------------
- Updated addon settings dialog with help text.
- Fix for player process info dialog CPU usage label.

------------------------
[B]11.2.33 (20-March-19)[/B]
------------------------
- Updated language files from Transifex.
- Fix for home screen add-on widgets.
- Fix for PVR recordings episode name.

------------------------
[B]11.2.32 (24-February-19)[/B]
------------------------
- Added sort letter notification for PVR guide window.
- Added more info labels for PVR recordings window.

------------------------
[B]11.2.31 (11-February-19)[/B]
------------------------
- Added support for Netflix add-on.

------------------------
[B]11.2.30 (2-February-19)[/B]
------------------------
- Increased the size of album cover and disc art in fullscreen music window.
- Added missing key to keyboard dialog.

------------------------
[B]11.2.29 (26-January-19)[/B]
------------------------
- Clicking the top bar CD icon will open up a new disc dialog.
- Added "Go to movie set" button to movie information window.
- Music library image improvements.

------------------------
[B]11.2.28 (24-January-19)[/B]
------------------------
- Use music cd art in home screen and player controls dialog.

------------------------
[B]11.2.27 (20-January-19)[/B]
------------------------
- Added skin setting to show information when fullscreen video is paused.

------------------------
[B]11.2.26 (13-January-19)[/B]
------------------------
- Improved audio CD support.
- Added more presets to the presets dialog (when creating custom categories and submenus).
- Prefer Artwork Beef add-on over Artwork Downloader add-on.

------------------------
[B]11.2.25 (10-January-19)[/B]
------------------------
- Added new OSD menu with resolution settings.

------------------------
[B]11.2.24 (3-January-19)[/B]
------------------------
- Fixes for star rating transparency.

------------------------
[B]11.2.23 (3-January-19)[/B]
------------------------
- Bugfixes.

------------------------
[B]11.2.22 (3-January-19)[/B]
------------------------
- Added skin setting for full user rating support.

------------------------
[B]11.2.21 (23-December-18)[/B]
------------------------
- Added support for DTS-ES audio.

------------------------
[B]11.2.20 (15-December-18)[/B]
------------------------
- Added icon for spoilers.
- Removed support of service.nextup.notification
- Added support for service.upnext

------------------------
[B]11.2.19 (2-December-18)[/B]
------------------------
- Fix poster and thumb scaling throughout the skin.
- Added more OSD buttons to fullscreen live music.
- Updated RDS Info support.

------------------------
[B]11.2.18 (19-November-18)[/B]
------------------------
- Bump xbmc.gui

------------------------
[B]11.2.17 (14-November-18)[/B]
------------------------
- Music OSD RDS information button is moved to OSD Information dialog.
- Fixes in confirm dialog.
- Added true support for music library clear logos.

------------------------
[B]11.2.16 (11-November-18)[/B]
------------------------
- All home screen widget images will now scale or keep aspect ratio.

------------------------
[B]11.2.15 (1-November-18)[/B]
------------------------
- Added support for 8K content.

------------------------
[B]11.2.14 (25-October-18)[/B]
------------------------
- Fixed scrollbars.

------------------------
[B]11.2.13 (25-October-18)[/B]
------------------------
- Added custom playlist support for custom home screen categories.

------------------------
[B]11.2.12 (20-October-18)[/B]
------------------------
- Live video and music backgrounds are now displayed throughout the skin.

------------------------
[B]11.2.11 (6-October-18)[/B]
------------------------
- Replaced OpenWeatherMap Extended weather add-on with Weatherbit IO.

------------------------
[B]11.2.10 (4-October-18)[/B]
------------------------
- Some OSD buttons are hidden if not active.
- Episode specials are now displayed as "Special E01" instead of "S0E01" (thank to sualfred).
- Replaced the custom widgets "New DVD's" and "Upcoming DVD's" with "Top rated movies" and "Top rated tv shows".
- Added Game OSD help dialog.
- Updated Game Controllers dialog.

------------------------
[B]11.2.9 (18-June-18)[/B]
------------------------
- Hide bookmarks button for fullscreen live tv.
- Latest game changes.

------------------------
[B]11.2.8 (6-June-18)[/B]
------------------------
- Fixes for fullscreen video OSD.

------------------------
[B]11.2.7 (2-June-18)[/B]
------------------------
- Issues fixed related to skin strings.

------------------------
[B]11.2.6 (31-May-18)[/B]
------------------------
- More OSD buttons are now available for PVR recordings and other content.

------------------------
[B]11.2.5 (19-April-18)[/B]
------------------------
- Updated layout of PVR Search, Timers and Timer Rules windows.

------------------------
[B]11.2.4 (17-April-18)[/B]
------------------------
- Added support for the Special Features add-on (plugin.video.specialfeatures).
- Cleanup using new time formats.

------------------------
[B]11.2.3 (12-April-18)[/B]
------------------------
- Use new PVR time labels.

------------------------
[B]11.2.2 (6-April-18)[/B]
------------------------
- Added 4K watched and unwatched library overlays.

------------------------
[B]11.2.1 (3-April-18)[/B]
------------------------
- Removed audio DSP.

------------------------
[B]11.2.0 (28-March-18)[/B]
------------------------
- When playing music in party mode, Random and Repeat buttons are hidden or disabled.
- New default icons.
- Removed support for script.videoextras (use script.extras instead).
- Removed support for script.tvtunes.
- OSD subtitle changes for Kodi 18.
- Added skin setting in Backgrounds to hide all home screen widget backgrounds.
- Code cleanup after https://github.com/xbmc/xbmc/pull/13651
- Updated keyboard dialog with latest changes.
- Updated script.globalsearch for Kodi 18.

------------------------
[B]11.1.15 (29-November-17)[/B]
------------------------
- Removed view option: "Title on top bar".
- Changed PVR channel number label according to https://github.com/xbmc/xbmc/pull/13069.
- Added new functions to the presets dialog: clean library for movies, tv shows and music videos.
- Added LibreELEC and OpenELEC power button to "Reboot from internal".
- Added LibreELEC and OpenELEC power button "Reboot from internal" to presets dialog.

------------------------
[B]11.1.14 (16-November-17)[/B]
------------------------
- Fanart view option setting now follows library type (movies, tv shows, music, add-ons etc.)

------------------------
[B]11.1.13 (7-October-17)[/B]
------------------------
- Latest game changes.

------------------------
[B]11.1.12 (19-September-17)[/B]
------------------------
- Added DTS:X media flag.

------------------------
[B]11.1.11 (18-September-17)[/B]
------------------------
- Added technical information dialog during fullscreen music playback ("Information" button).
- Fixed paths for Android and added home screen Add-on category "Android Apps" submenu.
- Added "Android Apps" menu item to Add-ons window.
- Latest game changes.
- Added EXIF ImageDescription / EXIF User Comment / IPTC Caption tags to Slideshow window.
- Added media flag for Dolby Atmos.

------------------------
[B]11.1.10 (28-August-17)[/B]
------------------------
- Audio information during picture slideshow will now animate out after 5 seconds of idle time.
- Fix for wrong displayed label for tv shows in files section.

------------------------
[B]11.1.9 (26-August-17)[/B]
------------------------
- Fix for missing artist slideshow images during music playback.
- Update of game OSD dialogs + added additional features.
- Support for latest PVR features.

------------------------
[B]11.1.8 (22-August-17)[/B]
------------------------
- Added watched / unwatched overlay to season list in tv show information window.

------------------------
[B]11.1.7 (22-August-17)[/B]
------------------------
- Fixed cast list in Wrap List Info Views.
- Added "Next Up Episodes" list to tv show information window (Extra Info menu) (big thanks to jurialmunkey).
- Minor change of tv show information window for banner style.
- Added "Seasons" list to tv show and season information window (Extra Info menu).

------------------------
[B]11.1.6 (11-July-17)[/B]
------------------------
- Added expiration date and time to PVR information window.
- Fixes for weather window.
- Added "Dependencies" button to add-on information window.

------------------------
[B]11.1.5 (6-July-17)[/B]
------------------------
- Fonts cleanup.
- Added scroll animation for list in subtitles dialog.
- Updated login screen.
- Added game OSD.
- Updated language files from Transifex.

------------------------
[B]11.1.4 (11-June-17)[/B]
------------------------
- Removed resource.uisounds.rapier (Rapier UI Sounds) dependency.
- Added end time to video information dialog.
- Added Extended List View for seasons.

------------------------
[B]11.1.3 (4-June-17)[/B]
------------------------
- Fonts cleanup.
- Fix home menu position for all font sets.
- Added Extended List View for music albums.
- Kodi 18 changes for add-on settings dialog.

------------------------
[B]11.1.2 (10-May-17)[/B]
------------------------
- Removed script.randomandlastitems, script.skin.helper.backgrounds and script.image.resource.select dependencies.

------------------------
[B]11.1.1 (5-May-17)[/B]
------------------------
- New default icons.
- View types now change in correct order using Container.OnNext / Container.OnPrevious.
- Duration changes and updates.
- Minor update of global search main window.
- Video information window will now support all content types.

------------------------
[B]11.1.0 (21-April-17)[/B]
------------------------
- Redesign of home screen categories.
- Slightly redesign of home screen widgets.
- Updated navigation for all widgets.
- Custom categories now use a regular text label instead of images.
- Custom category names are now used in the skin settings instead of "Custom 1", "Custom 2" etc.
- Removed all custom category images from skin.rapier/extras/ folder.
- Removed all category images from skin.rapier/media/homecategories/ folder.
- Updated screenshots.
- Updated duration labels for Kodi Leia.

------------------------
[B]11.0.8 (3-April-17)[/B]
------------------------
- Added Skin Settings > Home > Change Category Actions: change all main category actions.
- Added "Debug information" button to fullscreen video OSD.

------------------------
[B]11.0.7 (21-March-17)[/B]
------------------------
- Added information window for single movies part of a movie set.
- Updated PVR Group Manager and PVR Channel Manager dialogs for Kodi Leia.

------------------------
[B]11.0.6 (16-March-17)[/B]
------------------------
- Removed Wide List views.
- Added new section to skin settings: Views. Use this to disable views (will increase performance).
- Fix missing Icon View for picture and program add-ons.

------------------------
[B]11.0.5 (6-March-17)[/B]
------------------------
- Added "Download Extrafanart" button to video information window.
- Updated script.skin.helper.service infolabels for v1.1.3
- Added List Info / List Info 2 / Thumbs Info Views for video content.
- Fixes for episode views.

------------------------
[B]11.0.4 (28-February-17)[/B]
------------------------
- Several fixed for views.

------------------------
[B]11.0.3 (25-February-17)[/B]
------------------------
- Removed sort letter notification for some sort methods.
- Improvements of extra fanart.
- Added All Videos / Watched / Unwatched toggle button for PVR recordings window.
- Added support for script.skin.helper.skinbackup
- Added support for script.skin.helper.backgrounds
- Added support for script.skin.helper.widgets
- Decreased the size of home screen category icons.

------------------------
[B]11.0.2 (11-February-17)[/B]
------------------------
- Home screen Add-ons category will open up a new Add-ons window.
- Updated video information window to support video content type.
- Added Fullscreen button to Player Controls dialog.
- Fix for PVR subchannel numbers.
- Updated Player Process Info dialog.

------------------------
[B]11.0.1 (30-January-17)[/B]
------------------------
- Added List Info 2 View to tv show seasons.
- Added List Info 3 View to tv show seasons.
- Added banner style to List Info 3 View for tv shows and seasons.
- Added video and audio bitrate information to player process dialog.

------------------------
[B]11.0.0 (26-January-17)[/B]
------------------------
- Bump xbmc.gui to 5.13.0
- Major code cleanup.
- Added fully customizable Games home screen category.
- Added Games windows.
- Reconfigured Settings menubar and added Game settings.
- Added Games category to the presets dialog (used when creating custom categories and submenus).
- Removed PVR Guide now, next and channel views.
- Added support for direct numeric channel number input.
- Added Games widget for custom categories.
- Added numeric channel number input for sort letter notification.

------------------------
[B]10.4.0 (26-January-17)[/B]
------------------------
- Fix for home screen widget fanart.
- Added additional items to the presets dialog (used when creating custom categories and submenus).
- Removed movies Recommended View.
- Added support for script.audio.profiles
- Added subtitle delay label for subtitle delay button in the fullscreen video OSD.
- Added Reload Skin button to Skin Settings > Skin Settings.
- Added Skin Settings > Home > Category Menu > Reorder Categories. Use this to completely reorder your home screen categories.
- Combined some skin settings in Media > Music Playing using select dialog.

------------------------
[B]10.3.23 (7-January-17)[/B]
------------------------
- Added "Add-on Settings" button to top options menu bar when an add-on is running.
- List View normal style now defaults to file icon when no icon is available.
- During fullscreen episode playback, Nextup Notification now includes In Progress episodes list.

------------------------
[B]10.3.22 (26-December-16)[/B]
------------------------
- New status bar battery notification.
- Added fullscreen music video lyrics (enabled in skin settings) (big thanks to manfeed and BigNoid).

------------------------
[B]10.3.21 (22-December-16)[/B]
------------------------
- Fixed VC-1 codec media flags.
- If no trailer is available, trailer buttons will display "Search Trailer".
- If no movie, tv show or music content is available, home screen categories will go to sources.
- PVR teletext button is only visible if teletext is available.

------------------------
[B]10.3.20 (11-December-16)[/B]
------------------------
- Video windows and visualisations are hidden if an image slideshow is active.
- When playing music, home screen progress bar is changed to blue.
- Updated skin settings for artwork downloader to match supported artwork types.
- Added close button to text viewer dialog.
- Added Wrap Info View for tv shows.
- Added cast list in movies / sets / tv shows Wrap Info View (needs enabling in the view options).
- Updated language strings from Transifex.

------------------------
[B]10.3.19 (29-November-16)[/B]
------------------------
- Added home screen Videos category widgets: Categories / Media Sources.
- Clicking Back on all widgets will go to the first item in the list.

------------------------
[B]10.3.18 (29-November-16)[/B]
------------------------
- Added Settings button to events window.
- Added additional home screen custom category images.
- Added Comment / Contributors (if available) toggle button to song information window.
- Fixed background in add-on information window coming from the home screen.
- Added now playing notification (audio / video) in information windows when coming from the home screen.

------------------------
[B]10.3.17 (24-November-16)[/B]
------------------------
- Partially watched overlays are now more detailed.
- Added recording icon for PVR recordings window.
- Improvements of artist / album information window.
- Changed some info labels for PVR channels and recordings windows.
- Added Play button in album / song information window.

------------------------
[B]10.3.16 (16-November-16)[/B]
------------------------
- Remove script.globalsearch and script.artwork downloader from dependencies.
- Genre icons now also work inside containers.
- Added support for music / music video genre fanart image packs (Skin Settings > Backgrounds).
- Removed skin.rapier/extras/moviegenres/ and skin.rapier/extras/musicgenres/ folders.
- Added "Fix Skipping" button to game controllers dialog.

------------------------
[B]10.3.15 (12-November-16)[/B]
------------------------
- Added new artwork types for global search script.
- Fixed watched overlay for PVR recordings.
- Added media flags for PVR recordings.
- Added Privacy Policy button to system info window.
- Changed some PVR labels.

------------------------
[B]10.3.14 (28-October-16)[/B]
------------------------
- Added runtime filtering to ExtendedInfo VideoList window.
- Added seek label to fullscreen video window.

------------------------
[B]10.3.13 (19-October-16)[/B]
------------------------
- Added Noto Sans font.
- Added context menu button to activate player controls dialog when playing media (disabled by default in the skin settings).
- Added actor / director appearances to List View.
- Update of slideshow window.
- Added PVR guide / search window View Option to show channel icons instead of channel labels.

------------------------
[B]10.3.12 (8-October-16)[/B]
------------------------
- Updated smart playlist editor and smart playlist rule dialogs for Krypton.

------------------------
[B]10.3.11 (5-October-16)[/B]
------------------------
- Added "Search Add-ons" button to search dialog.
- Added more submenus to home screen Add-ons category.
- Home screen weather category will take you to weather settings if no weather add-on is installed.
- Added support for LibreELEC settings (home screen System category submenu).
- Fullscreen video window Paused label will now also show buffering.
- Added Paused / Buffering labels to fullscreen music window.

------------------------
[B]10.3.10 (27-September-16)[/B]
------------------------
- Use System.HasPVRAddon for home screen PVR categories etc.
- Added new fallback image in Favourites dialog.
- Update of Skin Settings > Supported add-ons section with "Manual installation" section.
- Added "Add Timer" button to PVR information window.
- Updated login screen.
- PVR radio improvements and updates.
- Add one more label in system info window.
- Clicking the path label in video / music information window, will open up text viewer dialog with the info.

------------------------
[B]10.3.9 (19-September-16)[/B]
------------------------
- Added PVR Radio home screen category.
- Added scrollbar to PVR EPG window.
- Added cache level to player process info dialog.
- Added support for movie and tv show genre fanart image packs (Skin.Settings > Backgrounds).
- Added multilingual font.
- Updated screen calibration window.

------------------------
[B]10.3.8 (6-September-16)[/B]
------------------------
- Added Homizio Nova font.
- Added Favourites widget for home screen General category. Can be disabled in the skin settings.
- Added trailer button and rating label to PVR information window.
- Added clearlogo to PVR recordings window with view option to disable.
- Added additional PVR timer features.
- Added recordings widget to home screen PVR category.
- Bugfixing of unrated / no rating media flags.
- Info pane label 2 will now display sort method if no other info is available.

------------------------
[B]10.3.7 (22-August-16)[/B]
------------------------
- Increased the size of add-on settings dialog.
- Changed all instances of "Live TV" to "TV".
- Added more info on the next playing item in information dialog when playing fullscreen live tv.
- Bugfixing of PVR section.
- Added fanart for PVR recordings with view option to disable.
- Added full EPG support in fullscreen live tv window. Press the "Full guide" button in OSD PVR guide dialog.

------------------------
[B]10.3.6 (16-August-16)[/B]
------------------------
- Added submenus for the home screen Weather category. Fully customizable in the skin settings.
- Updated Presets Dialog with Weather section (when creating custom categories / submenus).
- Updated game controllers dialog.

------------------------
[B]10.3.5 (10-August-16)[/B]
------------------------
- Added Skin Settings > Media > Music Playing > setting to enable fullscreen window when starting music.
- Improved support for PVR recordings in information dialog when playing fullscreen video.
- Added support for 0.8 - 1.5X play speed when playing fullscreen video. Press Up / Down when Play button is focused.

------------------------
[B]10.3.4 (31-July-16)[/B]
------------------------
- Added Player Process Information dialog to fullscreen video window.
- Changed Library Settings to Media Settings.

------------------------
[B]10.3.3 (26-July-16)[/B]
------------------------
- Updated playlist windows: changed shuffle button, added info labels and media flags.
- Added Playlist View to current playlist window.
- Updated playlist editor window.
- Remove support for script.cinema.experience (use script.cinemavision instead).
- Added Extended View to movie, tv show and music video tags.
- Heavily improved video library breadcrumbs.

------------------------
[B]10.3.2 (18-July-16)[/B]
------------------------
- Fix OSD seek labels.
- Re-added fullscreen video labels id 10, 11 and 12.
- Added more animations to "Low CPU Power Mode".
- Added assets to addon.xml and created resources folder.
- Added screenshots to add-on information window.

------------------------
[B]10.3.1 (16-July-16)[/B]
------------------------
- Added weather add-on settings button to weather window settings dialog.
- Bugfixing of add-on browser breadcrumbs.
- Added Colour Management Button (CMS) to fullscreen video OSD.
- Added media processing information dialog to fullscreen video OSD (when clicking Information button).

------------------------
[B]10.3.0 (28-June-16)[/B]
------------------------
- Added skin setting to completely use custom widgets (top and bottom) when creating custom categories (requires script.skinshortcuts).

------------------------
[B]10.2.1 (23-June-16)[/B]
------------------------
- Updated main category languages (thanks to patria o muerte, rootsun, NEOhidra).
- Updated favourites dialog.
- Updated README and merged README.txt into README.md

------------------------
[B]10.2.0 (19-June-16)[/B]
------------------------
- Changed home screen Programs category to Add-ons category including new submenus and widgets.
- Visualisations and fanart are both visible when playing music.
- Changelog and add-on information window changes for Krypton.

------------------------
[B]10.1.9 (14-June-16)[/B]
------------------------
- Bugfixing of PVR breadcrumbs.
- PVR Channel Information and Recording Information windows are now fullscreen.
- File browser dialog buttons "New folder" and "Mirror image" are now only visible when enabled.
- Fix skin settings scrollbar navigation.

------------------------
[B]10.1.8 (5-June-16)[/B]
------------------------
- Updated busy dialog with busy spinner.
- Added scroll animation to OSD PVR Channels and Guide dialogs.
- Updated OSD PVR Channels and Guide dialogs to match other dialogs and added Cancel button.
- Update of ADSP Manager dialog.

------------------------
[B]10.1.7 (25-May-16)[/B]
------------------------
- Added watched and partially watched overlays to Icon View with view option to disable them (thanks to MaikoHermans).
- Added View Option to use vertical navigation for Wall View.
- Rearranged some View Options buttons.
- Fixed info pane genre labels for movie sets.

------------------------
[B]10.1.6 (17-May-16)[/B]
------------------------
- Added "Enable Low CPU Power Mode" button to Skin Settings > General. This replaces "Animations" section and can disable animations and reset CPU demanding skin settings.
- Added home screen music playlist widget with player controls.

------------------------
[B]10.1.5 (12-May-16)[/B]
------------------------
- All Youtube searches will now use ExtendedInfo with Youtube Browser window.
- Added List View and List Info 2 View to Youtube Browser window.
- Skin Settings: Fanart, backgrounds and custom backgrounds are now dimmed individually on a 0-100% scale.
- Skin Settings: Custom backgrounds preview image is now dimmed according to settings when "Background Brightness" button is focused.

------------------------
[B]10.1.4 (4-May-16)[/B]
------------------------
- Fixed home screen addon shortcut focus animation.
- Updated script.rss.editor for Krypton.
- Next Aired infolabels will now properly use a fallback label.
- Added Subtitle Position button to fullscreen video OSD subtitles popup.
- Updated DialogSelect.xml label2 for Krypton.
- Updated descriptions for Supported Add-ons with "Required" labels.
- The selected Skin Settings section button will now stay highlighted when other items are focused.
- Settings changes for Krypton.
- Updated Profiles window and added it as part of the Settings window.
- Added Add-ons button to menubar in Settings window.
- Added oninfo to Programs views to open custom programs window.
- Added Quick Jump navigation, which can be enabled in the Skin Settings.

------------------------
[B]10.1.3 (23-April-16)[/B]
------------------------
- Skinned dialog for script.user.rating (requires v1.0.2 or higher).
- Fixed home screen custom widget scroll animation.
- Massive code cleanup.
- Bugfixing of add-on settings dialog and system settings radio buttons.
- New default icons.
- Switched to using ListItem.DBTYPE for items inside info windows.
- Update of script-ExtendedInfo Script-YoutubeList.xml
- Completely removed codec information from music visualisation and fullscreen video.

------------------------
[B]10.1.2 (11-April-16)[/B]
------------------------
- Animated posters are available for all movie and sets views.
- Updated includes.
- Code cleanup.
- More ExtendedInfo Krypton changes.
- Added Movie Set button to movie information window Extra Info dialog.
- Added Similar Movies button to movie information window Extra Info dialog for movie sets.
- Added onclick function to movie / tv shows information window Similar Movies / TV Shows list.
- Fix for top options menubar Update Library button.
- Added Awards / Critics to ExtendedInfo video information window.
- Added ExtendedInfo TV Show Information in season and episode levels.
- Skin Settings > Supported Add-ons section will now have add-on descriptions.
- Skin Settings will now have main category descriptions.
- Updated script.globalsearch for Krypton.
- Oninfo changes for Krypton.
- New default icons.

------------------------
[B]10.1.1 (3-April-16)[/B]
------------------------
- Changed to new infobools.
- New default icons.
- Updated screenshots.
- Removed startup background and skin logo.
- Added Search button to presets dialog when creating custom categories and submenus.
- Updated language files from Transifex.

------------------------
[B]10.1.0 (30-March-16)[/B]
------------------------
- Added Search dialog when search button or home screen Kodi logo button is clicked.
- Added Search submenu button to the home screen General category.
- Updated ADSP settings dialog.
- Merge, update and redesign of Icon View, Thumbnail View and TV Shows Banner View.
- Added new Icon View for movie sets.
- Updated language files from Transifex.
- ExtendedInfo video information window trailer button now closes the window if a trailer exists.
- Buttons using add-ons will now prompt you to install the add-on if it is missing.
- Added "Edit Nodes" button to top options menu bar when in the nodes section of libraries (will install plugin.library.node.editor).
- Added plugin.library.node.editor to Skin Settings > Supported Add-ons section.
- Added support for animated movie poster in the View Options for List View, List Info View, List Info 3 View, Fanart View and movie information window.
- Centered confirm dialog and busy dialog.
- Removed Player.ShowCodec.
- Merged 9 dialogs into DialogSettings.xml
- Updated DialogSelect.xml, DialogMasterModeFreeSurround.xml, DialogParametricEQ.xml, DialogSpeakerDistance.xml, DialogSpeakerGain.xml to reflect DialogSettings.xml
- Added DialogGameControllers.xml
- Added 2 new default icons.
- Removed script.artistslideshow from skin dependencies.
- Use Container.ShowTitle for breadcrumbs.
- script.extendedinfo changes for Krypton.
- Added support for script.module.t9.search.
- Added "Configure Menus" section to skin settings. Enable / disable shutdown menu and context menu items.
- Changed top options menubar Filter button to radiobutton.
- Added Preview button to Skin Settings > General when enabling startup video / image.
- Removed add-on star rating and rating since it doesn't work.
- Added support for script.user.rating in the context menu of movies, tv shows and episodes library.
- Font fixes.
- Removed System.GetBool(pvrmanager.enabled)
- Removed loading PVR channels in startup window.

------------------------
[B]10.0.3 (2-March-16)[/B]
------------------------
- Fix for ExtendedInfo VideoList and YoutubeList windows.
- Added date label to Info Pane in pictures windows.
- Added List Info 3 and Thumbs Info Views to pictures windows.
- Increased size of picture information dialog.
- Added CPU usage progress bar and Memory usage progress bar to system information window.

------------------------
[B]10.0.2 (25-February-16)[/B]
------------------------
- Added Settings menu dialog to menubar in weather window. This allows you to choose weather icons and background fanart packs.

------------------------
[B]10.0.1 (24-February-16)[/B]
------------------------
- Changed visibility for "Current Playlist" button in the menubar when a playlist is active.
- Fixed missing label for location button in weather window menubar.

------------------------
[B]10.0.0 (21-February-16)[/B]
------------------------
- Updated skin to Kodi 17 Krypton.
- Update of Skin Settings > Supported Add-ons to use InstallAddon().
- Updated buttons in menubar for add-on browser.
- Replaced bools to use ListItem.IsParentFolder.
- Song information window is now fullscreen.
- Added new infolabels to song information window.
- Removed old music and video star ratings. All star ratings will now use a 1-10 scale.
- Added Live TV / Radio Timer Rules to presets dialog when creating custom categories and submenus.
- Added Live TV Timer Rules to home screen Live TV category submenu.
- Added TV / Radio Timer Rules button to PVR windows menubar.
- Removed Group Timers button from menubar in Live TV / Radio Timers / Timer Rules windows.
- Added Hide Disabled Timers button to menubar in Live TV / Radio Timers / Timer Rules windows.
- Added new infolabels to add-on information window and updated all add-on infolabels.
- The fullscreen video seekbar will now show if the user has requested the time to show.
- Updated in progress tv shows paths.
- Added "Get More..." button to menubar in all add-on windows to get more add-ons of the specific content type.
- Added new default icons.
- Added "Set user rating" button in fullscreen music OSD.

------------------------
[B]9.4.1 (21-February-16)[/B]
------------------------
- Added sort letter notification for global search window.
- Bugfixing of clear logo visibility in Extended List View.
- Changed labels of breadcrumbs in information windows.
- Added missing Group Timers button to menubar in PVR Timers windows.
- PVR Windows will now dim when view options dialog is visible.
- Added In Progress TV Shows submenu to the home screen TV Shows category.
- Removed "Scan for Missing Icons" button in PVR menubar. Go to Settings > Live TV > Menu / OSD instead.
- Updated Hebrew home screen category images (thanks to dontel).
- Added support for plugin.program.autocompletion in DialogKeyboard.xml and Skin Settings > Supported Add-ons.
- Updated calls for script.extendedinfo.
- Added additional PVR info to Guide / Search / Timers / Timer Rules windows.

------------------------
[B]9.4.0 (12-February-16)[/B]
------------------------
- Greatly improved visible conditions of fullscreen OSD, information and codec information dialogs.
- Added General skin setting to enable startup video, audio or image.
- Code cleanup.
- Added PVR Stream Information when displaying codec info for fullscreen live radio.
- Added Audio DSP button in fullscreen music OSD.
- Improved skin settings Media and Backgrounds.
- All movie, set, tv show, episode and music video star ratings are now using half stars (0-10).
- Label position fix for RSS Editor windows.
- Update of home screen system info widget.
- Bugfixing of images in DialogVideoInfo.xml
- Added view option to movies, tv shows and seasons to show year in the info pane.
- Update of music and movie genre image resource add-ons.
- Added new view type to movies and sets library: Recommended View (using script.extendedinfo).
- Bugfixing of blu-ray and dvd media flags.
- Add-on settings dialog is now centered in fullscreen video and audio window.
- Update of music OSD. New menu is added for Visualisations.
- Updated languages from Transifex.

------------------------
[B]9.3.0 (4-January-16)[/B]
------------------------
- Update of text viewer dialog.
- Updated some textures in video libraries.
- Added fanart backgrounds (movies, tv shows, videos, music: random, recent, in progress, unwatched) to custom categories. THIS WILL BREAK ALL CURRENT CUSTOM CATEGORY BACKGROUNDS!
- Updated some home screen category image languages.
- Redesign of home screen weather widget.
- Changed position of home screen system information widget.
- When movies or tv show episodes are paused, a poster or clear art / clear logo will be visible in the bottom left corner.
- Added PseudoTV / PseudoTV Live visible condition to DialogSeekBar.xml
- Bugfixing of home screen In Progress episodes and movies.
- Improved visible conditions for home screen widgets.
- Removed service.skin.widgets add-on and improved all home screen widgets. Random / Featured widgets now updates every time the home screen is entered.
- Added labels for music OSD random and repeat buttons.
- Bugfixing of fanart images in Extended List View.

------------------------
[B]9.2.1 (18-December-15)[/B]
------------------------
- Improved animations in fullscreen video OSD.
- Removed music clearlogo dialog from skin settings.
- Improved setting the path for music library clearlogos in Skin Settings > Media.

------------------------
[B]9.2.0 (17-December-15)[/B]
------------------------
- Added Supported Add-ons section to Skin Settings. Download/install or configure supported add-ons.
- Bugfixing of video library Order By button.
- Increased size of posters in List Info 3 view.
- Added oninfo ("I" or "Info") for ExtendedInfo video list window.
- Added view option for movies and tv shows to hide genres labels in List Info View, List Info 2 View, List Info 3 View, Thumbs Info View, 3D Wrap View.
- Increased size of fullscreen video OSD Settings dialog and select dialog.
- Added Audio DSP settings dialog.
- Bugfixing of setting the custom icon for home screen categories in the skin settings.
- Added extrafanart support for music videos.
- Added fallback image for List Info 2 View / List Info 3 View / Thumbs Info View / 3D Wrap View fanart in movies, tv shows, episodes, music and programs.
- Added button for tv show extrathumbs in Skin Settings > Add-ons > Artwork Downloader > Download Presets - TV Shows.
- Moved Animate Background setting from View Options dialog to Skin Settings > Backgrounds.
- Bugfixing of tv thumb image in tv show library views.
- Added small extra fanart support for movies / sets / tv shows / episodes List Info 2 View / List Info 3 View / Thumbs Info View / 3D Wrap View.
- Added support for all audio DSP add-ons: adsp.basic, adsp.biquad.filters and adsp.freesurround.
- Replaced custom dialogs custom_DialogCustomCategoryIcons.xml and custom_DialogCustomPane.xml with script.skin.helper.service function.
- Context menu and shutdown menu dialogs are now always centered on the screen.
- Text in DialogOK.xml and DialogYesNo.xml is now always vertically centered.
- All home screen recently added widgets are now hidden until content is available.
- Updated language files from Transifex (thanks to alanwww1).

------------------------
[B]9.1.1 (17-November-15)[/B]
------------------------
- Fixed some minor bugs in home screen / presets dialog music paths.
- Bugfixing for add-on paths when using an Android platform.
- When CinemaVision is running, DialogKaiToast.xml will be hidden.

------------------------
[B]9.1.0 (11-November-15)[/B]
------------------------
- Added "Auto Update" radio button to add-on information window.
- Updated Select Dialog when updating add-ons within the add-on information window.
- Removed support for script.toolbox, script.skin.info.service and script.grab.fanart.
- Added support for script.skin.helper.service including more fanart background options and added PVR fanart backgrounds.
- Removed dependency for script.grab.fanart and added dependency for script.skin.helper.service.
- Updated movie set information window using script.skin.helper.service.

------------------------
[B]9.0.1 (26-October-15)[/B]
------------------------
- Added OpenELEC Settings button to home screen system submenu (only available on Raspberry Pi).
- Removed PseudoTV Live skin support.
- Removed karaoke support.
- Added oninfo ("I" or "Info") for movie sets to open movie set information window (requires script.skin.info.service).
- Added oninfo ("I" or "Info") for actors and directors to open actor / director information window (requires script.extendedinfo).
- Added oninfo ("I" or "Info") for all home screen movie, tv show and episode widgets (requires script.extendedinfo).

------------------------
[B]9.0.0 (21-October-15)[/B]
------------------------
- Updated skin.rapier to Kodi 16.x Jarvis.
- Added dependency/support for resource.images.studios.white.
- Added dependency/support for script.resource.images.select.
- Removed sounds folder and added Rapier GUI sounds dependency.
- Added support for resource.images.weathericons.animated.
- Added support for image resource movie genres, music genres, weather icons and weather fanart. These can be selected in the skin settings.
- Zorder fixes.
- Updated Info Dialog (DialogKaiToast.xml).
- Additional default icons.
- Changed infopane labels for episodes to display the number of unwatched episodes.
- Reworked infopane labels for movie library to display more specific values.
- Added "Search for missing icons" button in live radio and tv top menubar.
- Updated textures of radiobutton, spincontrol and spincontrolex.
- Removed MusicOverlay.xml, VideoOverlay.xml, MyMusicSongs.xml, VisualisationPresetList.xml, DialogFileStacking.xml, DialogPeriphericalManager.xml and DialogGamepad.xml
- Merged DialogPVRGuideInfo.xml and DialogPVRRecordingInfo.xml into DialogPVRInfo.xml
- Added Event Log window.
- Added Events (Event Log) to home screen System submenu.
- Added Events (Event Log) to presets dialog when creating custom categories and submenus.
- Music visualization presets OSD button is now hidden if no presets are available.
- Added coding input method in keyboard dialog.
- Added menucontrol tag to all relevant windows.
- Added sorting of dynamic content throughout the skin.
- Added oninfo action to Extended List View to open up ExtendedInfo movie, tv show, actor, artist or director information window.
- Updated ExtendedInfo script for Kodi Jarvis.
- ExtendedInfo auto completions are now hidden when the keyboard dialog requests a password.
- Added Manage button to movie information window and moved several buttons to this menu.
- Added Set My Rating button to Manage menu in movie information window.
- Added user rating label to movie information window with onclick function to set the rating.
- Minor redesign of song information dialog with set rating button and added rating label.
- Added stereoscopic (3D) support throughout the skin.
- Removed Rollback button from add-on information window (feature moved to Update dialog).
- Added PVR Radio RDS Info dialog and added button to fullscreen music OSD.

------------------------
[B]8.3.7 (22-October-15)[/B]
------------------------
- Added partially watched overlay for music videos List Info 2 View.
- Fixed navigation bugs in movie information window menubar.
- Added rating label to album information window.
- Bugfixing of paused screen in fullscreen video window.
- Bugfixing of player control dialog.
- Alignment fixes of buttons for fullscreen music OSD.

------------------------
[B]8.3.6 (10-October-15)[/B]
------------------------
- Bugfixing of home screen System submenus.
- Added support for alternative duration in all missing views.
- Bugfixing of global search breadcrumbs and added search label.
- Added In Cinemas / Upcoming Movies widget for home screen movies category (requires script.extendedinfo).
- Party Mode button is now only visible in the music and music video library.
- Bugfixing of budget label for ExtendedInfo movie information window.
- Bugfixing of poster image in fullscreen video information dialog.

------------------------
[B]8.3.5 (25-September-15)[/B]
------------------------
- Bugfixing in weather window for Hourly and 16 Days animated icons.
- Redesign of NextUp Info and Still Watching dialogs.
- Removed About window.

------------------------
[B]8.3.4 (17-September-15)[/B]
------------------------
- Added Google Maps dialog for plugin.image.mypicsdb (requires manual installation).
- Minor bugfixes for subtitles dialog.
- When CinemaVision is running, the busy dialog will be hidden.
- ExtendedInfo season menubar work.
- Added episode count label to ExtendedInfo season information window.
- Changed button "Scroll Plot/Description" in View Options to one global setting.

------------------------
[B]8.3.3 (10-September-15)[/B]
------------------------
- Added Information button in fullscreen music OSD.
- Rearranged Media section in the skin settings (no settings removed).
- Moved Next Aired Status Media Flag from view options dialog to Media section in the skin settings.
- Disabling media flags in the skin settings now also disables next aired status and studio media flags in the tv show and season library.
- Added filter wizard and translation editor dialogs for plugin.image.mypicsdb (requires manual installation).

------------------------
[B]8.3.2 (6-September-15)[/B]
------------------------
- Added up to 20 items for home screen movies, tv shows and music recently added widgets.
- Added home screen pictures recently added / random widget (requires manual installation of plugin.image.mypicsdb).
- Added Latest / Random image backgounds to pictures home screen category and windows (requires manual installation of plugin.image.mypicsdb).
- Added support for CinemaVision script (script.cinemavision) (script.cinema.experience is still supported).

------------------------
[B]8.3.1 (3-September-15)[/B]
------------------------
- Updated addon.xml.
- Added Fanart View for movies, sets and tv shows.
- Added better add-on support to presets dialog when creating custom categories / submenus.
- Added flat theme (almost no rounded corners / shadows).

------------------------
[B]8.3.0 (20-August-15)[/B]
------------------------
- Bugfixing of clear logos for music videos.
- Added Extended List View for movie genres, sets, years, actors, directors, studios and countries.
- Added Extended List View for tv show genres, years, actors and studios.
- Added Extended List View for music video genres, years, directors and studios.
- Added Extended List View for music genres and years.
- Added country flag images for countries library views.
- Updated info labels for album and artist information window and added script.skin.info.service info labels.
- The "Next" button in the OSD subtitles dialog will now cycle through available subtitles.
- Better mouse support for top bar home button and top bar global search button.
- Added poster image for movie and episode fullscreen info dialog.
- Fixed season / episode number for live tv and episode fullscreen info dialog.
- Disabled startup sound.

------------------------
[B]8.2.8 (9-August-15)[/B]
------------------------
- Added simultaneous support for pvr.wmc and pvr.nextpvr add-ons.
- Added support for pvr.dvblink add-on.
- Bugfixing of view options for pictures, add-ons, music, movies and tv show libraries.
- If no extrafanart is available, regular fanart will be visible.

------------------------
[B]8.2.7 (2-August-15)[/B]
------------------------
- Updated rating media flags.
- Added UK BBFC media flags for script.globalsearch.
- Updated Kiosk Mode.
- Updated mouse support in fullscreen video OSD for subtitles and 3D button.
- Bugfixing of fullscreen video OSD.
- Added skin settings to select multi image path for tv / radio channels / recordings.

------------------------
[B]8.2.6 (29-July-15)[/B]
------------------------
- Updated support for script.imdbupdate.
- Removed support for script.duration and added skin support instead.
- Added alternative duration support for ExtendedInfo and movie sets.

------------------------
[B]8.2.5 (25-July-15)[/B]
------------------------
- Added ExtendedInfo Discography button to artist / album information windows.
- Added ExtendedInfo Youtube Music Videos button to artist / album information windows.
- Updated OSD seekbar with skip step progress bar.
- Added studio logo to infopane in movie and tv show libraries.
- Custom categories and submenus will now keep previous settings after they are disabled.
- Bugfixing of home screen General category custom submenus.
- Added custom submenus for the System category.

------------------------
[B]8.2.4 (22-July-15)[/B]
------------------------
- Removed star rating from music artists.
- Fixes and repositioning of OSD bookmarks dialog.

------------------------
[B]8.2.3 (20-July-15)[/B]
------------------------
- Fixes for keyboard dialog auto completion.
- Center aligned subtitles dialog.
- Updated global search information windows to use ExtendedInfo.
- Added Extra Info button to menubar in global search information windows (requires script.extendedinfo).
- Bugfixing and update of movie sets visible conditions.
- Bugfixing of movie sets views and view options.
- Updated navigation for ExtendedInfo windows.
- Redesign of sort letter notification.
- Bugfixing of paused in fullscreen video.
- Removal of zorder.

------------------------
[B]8.2.2 (15-July-15)[/B]
------------------------
- Updated context menu button 2001.
- Fixed navigation bug in ExtendedInfo video information window.
- Fixed some media flag images in red and orange themes.
- Added skin setting in Home to use colored category images in the home screen (blue / orange / red - according to the selected theme).

------------------------
[B]8.2.1 (12-July-15)[/B]
------------------------
- Added "Mirror Image" button to file browser dialog.
- Update of PVR channels OSD dialog.
- Update of PVR channels window labels.
- Bugfixing of movie set media flag in Wall View.
- Added onclick functions to info labels in ExtendedInfo video information windows.
- Added Reviews to ExtendedInfo video information window.
- Added Extended Information button to the context menu in movie and tv show libraries.
- Updated movie set information window to use script.extendedinfo.
- Updated language files from Transifex (thanks to alanwww1).

------------------------
[B]8.2.0 (4-July-15)[/B]
------------------------
- Added menubar dialog to artist / album information windows with 4 buttons: Extra artist info, Popular Tracks, Similar Artists, Search Youtube (requires script.extendedinfo / plugin.video.youtube).
- Added menubar dialog to movie / tv show / season information windows with 3 buttons: Extra Video Info, Similar Videos, Search Youtube (requires script.extendedinfo / plugin.video.youtube).
- Added "Search Youtube" button to episode / music video information windows (requires plugin.video.youtube).
- Added button to ExtendedInfo video information window for local tv shows to enter season / episode library.
- Added season and episode labels for ExtendedInfo tv show information window.
- Update and bugfixing of ExtendedInfo episode information window.
- Bugfixing of trailer buttons using plugin.video.youtube.
- Added 2 color themes: red and orange (big thanks to PetitDroud).
- Changed play / open button label in video information window.
- Added Youtube Browser for script.extendedinfo and script.youtube.browser (requires manual installation).
- Redesign and positioning of OSD slider dialog.
- Bugfixing of Artwork Downloader when downloading music video artwork using the skin settings add-ons section.
- Added view option for ExtendedInfo video list window Thumbnail View to display either Year / Rating or Genre labels.
- Added List View and List Info 3 View for ExtendedInfo video list window.
- Added skin setting in General to enable/disable autocompletions for keyboard dialog (requires installation of script.extendedinfo).
- Updated support for TV Tunes add-on.
- Removed TV Tunes skin settings. All settings are now handled in the TV Tunes add-on settings.
- Updated support for script.videoextras.
- Update and bugfixing of Artist Slideshow add-on.

------------------------
[B]8.1.5 (10-June-15)[/B]
------------------------
- Bugfixing of global search audio media flags.
- Added additional studio logos.
- Updated ExtendedInfo according to latest changes: duration changes, hide buttons for tv show and episode content.
- Added rating votes to ExtendedInfo video list window.
- Added T9 Live Search for ExtendedInfo video list window.
- Added AutoCompletions to keyboard dialog using ExtendedInfo script.
- Updated language files from Transifex (thanks to alanwww1).

------------------------
[B]8.1.4 (2-June-15)[/B]
------------------------
- Added network logo to ExtendedInfo tv show information window.
- Added some info labels to ExtendedInfo tv show information window.
- Added View Options (hide title / hide scrollbar / hide fanart) to ExtendedInfo video list window.
- Added background fanart images to ExtendedInfo video list window.
- Added studio logo to movie set information window.
- Added support for the add-on service.nextup.notification (http://forum.kodi.tv/showthread.php?tid=228435).

------------------------
[B]8.1.3 (26-May-15)[/B]
------------------------
- Movie Set Information window: added onclick function to movie set list to trigger script.extendedinfo.
- Added Season Information button to context menu in season library (requires installation of script.extendedinfo).
- Updated default icons.
- Bugfixing of ExtendedInfo breadcrumbs.

------------------------
[B]8.1.2 (22-May-15)[/B]
------------------------
- Added support for script.duration (http://forum.kodi.tv/showthread.php?tid=220753) to display alternative duration (eg. 1H54 instead of 114). Needs to be enabled in the skin settings.
- Updated language files from Transifex (thanks to alanwww1).

------------------------
[B]8.1.1 (19-May-15)[/B]
------------------------
- Added Clean Library (videos and music) to the presets dialog when adding custom categories and submenus.
- Added user specified action (using the keyboard) in the bottom of the presets dialog when adding custom categories and submenus.

------------------------
[B]8.1.0 (18-May-15)[/B]
------------------------
- Added support for actor / director / writer / artist / movie / tv show / season information (old metadata actors) using script.extendedinfo.
- Added 3 panels (widgets) when creating custom categories: In Cinemas / Upcoming Movies, New DVDs / Upcoming DVDs, Trending Movies / Trending TV Shows (requires script.extendedinfo).
- Improved DTS-HD Master Audio and DTS-HD High Resolution audio media flags.
- Added season / episode number, writer and director labels to Live TV fullscreen info dialog (needs a PVR backend that provides this info).
- Added season / episode number to Live TV Channels and Recordings windows (needs a PVR backend that provides this info).
- Increased width of Live TV recording information dialog.
- Added "Edit info labels" button to context menu in libraries (requires manual installation of script.libraryeditor).
- Added "Filmography" and "Actor / Artist / Director Information" button to context menu in libraries (requires installation of script.extendedinfo).
- Added "Movie Set Information" button to context menu in libraries (movie sets or movie set list item) (requires manual installation script.skin.info.service).
- Added Movie Set Information window (requires manual installation of script.skin.info.service).
- Bugfixing of Cinema Experience button in Movie Information window.
- Added Cinema Experience button in movie library context menu (needs installation of script.cinema.experience).

------------------------
[B]8.0.11 (5-May-15)[/B]
------------------------
- Replaced Party Mode submenu in Videos category to Play DVD, but only when a DVD is inserted.

------------------------
[B]8.0.10 (2-May-15)[/B]
------------------------
- Added new default icon.
- Added skin setting in Media to disable rating media flags.
- Bugfixing of library options dialog.
- Added missing DTS-HD Master Audio / High Resolution Audio media flags when playing fullscreen video.
- Fixed aspect ratio of DVD media flag.
- Bugfixing of HD-DVD / DVD media flags when playing fullscreen video.
- Added media flags: subtitle count and audio language count (requires script.skin.info.service). Enabling too many media flags may break the bottom layout.
- Changed labels throughout the skin from watched movies, tv shows, episodes and music videos to unwatched.

------------------------
[B]8.0.9 (19-April-15)[/B]
------------------------
- Fixed missing fallback fanart image for landscape thumbs.
- Increased brightness of genre label for movies, tv shows, episodes, music videos and pvr channels.
- Added movie set media flag.
- Changed skin setting "Hide top bar when idle" to not apply when using Wall View.
- Update / bugfixing of global search windows and added EPG search.
- Created seperate add-on with sound files (resource.uisounds.rapier).
- Added "Add-ons updated" label to the info pane in the addon browser.

------------------------
[B]8.0.8 (8-April-15)[/B]
------------------------
- Fixed double images in Icon View for focused items.
- Updated language files from Transifex (thanks to alanwww1).

------------------------
[B]8.0.7 (5-April-15)[/B]
------------------------
- Added skin setting in General to hide the top bar when idle (after 3 seconds).

------------------------
[B]8.0.6 (1-April-15)[/B]
------------------------
- Bugfixing of the movie information window when playing trailers windowed.
- Bugfixing of background images when scaled (improves quality).
- Added selectable scripts (in Programs) to the presets dialog when adding custom categories and submenus.
- Upgrade and design changes of OSD bookmarks dialog.

------------------------
[B]8.0.5 (23-March-15)[/B]
------------------------
- Added small wall view style for movies and tv shows with 5 x 14 posters.

------------------------
[B]8.0.4 (22-March-15)[/B]
------------------------
- Updated kiosk mode for PVR windows.
- Updated Add-ons custom panel to display all video and music add-ons instead of 20 random add-ons.

------------------------
[B]8.0.3 (16-March-15)[/B]
------------------------
- Added additional studio logos.
- Updated kiosk mode for add-on information window.

------------------------
[B]8.0.2 (10-March-15)[/B]
------------------------
- Bugfixing of navigation in top options menu bar (pictures and addon browser).
- Added button in addon browser to check for updates.

------------------------
[B]8.0.1 (9-March-15)[/B]
------------------------
- Added new default icons.

------------------------
[B]8.0.0 (5-March-15)[/B]
------------------------
- Updated skin.rapier to Kodi 15.x Isengard.
- Added button in PVR Group Manager dialog to hide/unhide a group.
- Added premiered label to PVR programme info dialog.
- Reorder of PVR top options menu bar.
- Added 3 buttons to PVR top options menu bar: Filter, Show Hidden Channels and Deleted Recordings.

------------------------
[B]7.3.1 (3-March-15)[/B]
------------------------
- Fixed aspect ratio for default icon in tv shows banner view.
- Positioning fixes for unwatched episodes overlay in tv shows banner view.
- Alignment fixes for buttons in PVR programme info dialog.
- Added genre label to PVR views (can be disabled in the view options).

------------------------
[B]7.3.0 (2-March-15)[/B]
------------------------
- Fixed broken fanart for add-ons in pictures, programs, videos and music libraries.
- Bugfixing of library update button in the top options menu bar.
- Added a skin setting in Media -> Videos to play trailers windowed in the movie information window.
- Added items to the presets dialog (music) when creating custom categories or submenus: recently added songs, top 250 songs, top 250 albums, play random song, play random album.
- Added items to the presets dialog (tv shows) when creating custom categories or submenus: play random unwatched episode.
- Added items to the presets dialog (movies) when creating custom categories or submenus: in progress, top 250, unwatched, play random unwatched movie.
- Added items to the presets dialog (music videos) when creating custom categories or submenus: unwatched, play random unwatched music video.
- Added items to the music and movie library options dialog: in progress movies, top 250 movies, top 100 songs, top 100 albums, recently added songs.
- Fixed bug in Live TV submenu.
- Updated support for script.globalsearch to include actor results.
- Added startup screen when loading widgets (mainly PVR channels).
- Added PVR TV / Radio Channels widget (can be disabled in the Skin Settings -> Home -> Info Panel).
- Updated navigation for lyrics dialog and OSD when playing fullscreen music.
- Added banner image as fallback image for the home screen tv shows today widget, if no clear logo is available.
- Added a Skin Setting in Backgrounds to change the fanart background refresh interval to any value (defaults to 8 seconds).
- Updated language files from Transifex (thanks to alanwww1).

------------------------
[B]7.2.0 (19-January-15)[/B]
------------------------
- Updated Rapier icon.
- Fixes for List View and TV Shows List Info 2 View.
- Added fadelabel (next track) in music fullscreen window.
- Updated Skin Settings export/import from script.extendedinfo to script.toolbox (https://github.com/phil65/script.toolbox). You need to manually install the script.
- Changed autologin radiobutton to button in profiles window.
- Updated infopane in profiles window.
- Fixed some missing labels in List View, List Info View, List Info 2 View, Wrap Info View and Wide List View.
- Fixed missing fanart in music Thumbs Info View.
- Added selectable add-ons (music, videos, programs, pictures) to the presets dialog when creating custom categories or submenus.
- Added selectable paths (music, videos, programs, pictures) to the presets dialog when creating custom categories or submenus.
- Added selectable playlists (music, videos) to the presets dialog when creating custom categories or submenus, and the choice to either play or enter them.
- Added tags and in progress tv shows (tv shows) to the presets dialog when creating custom categories or submenus.
- Fixed scrolling animation in the right list in presets dialog.
- Added Wall View for tv shows.
- Fixed navigation bugs in the home screen.
- Added Upcoming TV Shows widget using script.tv.show.next.aired. Enable it using script.tv.show.next.aired add-on setting "Show All TV Shows for home screen" and restart Kodi.
- Added missing label to PVR Timer Settings dialog.
- Added UK BBFC media flags.
- Added additional default icons.
- Added Cancel button to select dialog.
- Fixed several bugs in custom categories/submenus. This requires you to set the paths again, when using favourites. Icons, images, backgrounds, panels, labels and also presets are not at all affected.
- Updated language files from Transifex (thanks to alanwww1).
- Fixed positioning of select dialog when selecting visualization while playing fullscreen music.
- Bugfixing of view animations.
- Added support for PVR series recording using PVR WMC Client.
- If you need support for NextPVR Client, delete the file RecordPrefs.xml from the skin.rapier/720p/ folder and rename the file RecordPrefs.xml.NPVR to RecordPrefs.xml
- Added stream information to fullscreen information dialog when playing live tv (thanks to SheHatesMe for testing).
- Added PVR Stream Information when displaying codec info for fullscreen live tv (thanks to SheHatesMe for testing).
- Changed In Progress (recommended) widget for music albums to Featured (random).
- Fixed dimming of fullscreen video when paused.
- Added Information button in fullscreen video OSD to display the information dialog.
- Bugfixing of music and video library breadcrumbs.
- Added Tags and In Progress TV Shows to tv shows library options dialog.

------------------------
[B]7.1.0 (25-Dec-14)[/B]
------------------------
- Update and bugfixing of OSD bookmarks dialog.
- Added watched/unwatched overlays in movie information, tv show information, episode information, music video information dialogs.
- Update of movie sets support in library windows and additional views added for movie sets.
- Added support for script.skin.info.service (http://forum.kodi.tv/showthread.php?tid=203196) for movie sets information.
- Fixed bug in custom panel type dialog.
- Added additional custom home category images to the extras folder.
- Added additional default icons.
- Added skin setting in "Media" to enable both visualization and artist fanart when playing music.
- Skinning and updated support for script.globalsearch.
- Added skin setting to display titles for home screen add-on shortcuts.
- Updated language files (thanks to alanwww1).
- Update and bugfixing of PVR Channel Manager dialog and PVR Group Management dialog.
- Added player controls to the home screen progress bar when playing music (for better touch support).
- Minor update of Kiosk Mode.

------------------------
[B]7.0.0 (27-Nov-14)[/B]
------------------------
- Updated skin.rapier to Kodi 14.x Helix.
- Update, bugfix and rewrite of all PVR.
- Added PVR Radio options to the presets of the custom categories and custom submenus.
- Changed submenu items in the home screen Live TV category.
- Added "TV" and "Radio" custom category images.
- Added Launch button to add-on information window.
- Added "Hide incompatible" button to menubar in add-on browser.
- Redesign and update of keyboard dialog.
- Changed logo to the official Kodi logo.
- Positioning fixes.
- Added additional media flags.

------------------------
[B]6.3.1 (20-Nov-14)[/B]
------------------------
- Navigation changes.
- Changed zorder of numeric dialog.

------------------------
[B]6.3.0 (18-Nov-14)[/B]
------------------------
- Fixed keyboard dialog to be on top when subtitles dialog is visible.
- Fixes for extended progress dialog when media is scanning.
- Updated screenshots.
- Skin Settings: Created seperate "Animations" and "Weather" categories to make the skin settings easier to navigate.
- Update of language strings.
- Changed List Info View posters, thumbs and banners throughout the skin to be more in style with the design.
- Added onclick function to video information directors button.
- Added IMDb Top 250 info to movie information window.
- Redesign, bugfixing and update of movie information, tv show information, music video information, episode information windows.
- Redesign, bugfixing and update of add-on information, album information, artist information windows.
- Added movie sets and tags to the presets of the custom categories and custom submenus.
- Added view option to display the title (artist/track etc.) on the top bar in the music library.
- Movie / TV Show library: pressing right or down on the scroll bar in certain views, plays the trailer for the focused item.
- Removed support for Weather Underground and added full support for OpenWeatherMap Extended.

------------------------
[B]6.2.1 (changes by alanwww1) (11-Oct-2014)[/B]
------------------------
- Updated language files from Transifex.

------------------------
[B]6.2.0 (9-Oct-14)[/B]
------------------------
- Updated tv shows unwatched episodes overlay in all views.
- Added skin option to select custom background for all system settings and skin settings windows.
- Added view option to display the default thumbnail image for episodes List Info 2 View.
- Added episode number in episodes List Info View and List Info 3 View.
- Fixed landscape images for tv shows and episodes.
- Added next aired info to episodes List Info 3 View: latest episode and next episode (can be disabled in the View Options).
- Added unwatched episodes and watched overlay in tv shows 3D Wrap View.
- Added fanart for music videos.
- Added List Info 2 View for music videos.
- Bugfixing of breadcrumbs.
- Added view option to display tv thumb (landscape) in tv shows 3D Wrap View.
- Added next aired info in tv shows 3D Wrap View: latest episode and next episode (can be disabled in the View Options).
- Added watched partial overlay to movies 3D Wrap Flat Style View and Thumbs Info Clear Logo View.
- Updating and bugfixing of OSD seekbar labels.
- Added Spotify and TV Guide home menu images to the extras folder.
- Bugfixing of the menubar in add-on information dialog for touch devices.
- Positioning fixes for File Manager.
- Added extended info panel for movies Wall View. This can be enabled in the view options.
- Changed opacity on home screen submenus to be 10% brighter when they are unfocused.
- Fixed animation for the home screen next aired widget and added support for up to 18 shows.
- Update and redesign of the weather window and full support for Weather Underground add-on.
- Added support for movie and tv show custom genre icons. Add your .png images to skin.rapier/extras/moviegenres/
- Added support for music custom genre icons. Add your .png images to skin.rapier/extras/musicgenres/

------------------------
[B]6.1.0 (8-Sep-14)[/B]
------------------------
- Moved skin setting "Hide Seekbar" to Media: OSD.
- Positioning fixes for the skin settings.
- Fixed genre for tv shows List Info Banner View.
- Added a trailer button to the context menu in movies and tv shows.
- Added List Info 3 View to tv shows.
- Added next aired status, latest episode and next episode to tv shows video information window.
- Added next aired info to tv shows List Info Poster View, List Info 3 View and Thumbs Info View: latest episode and next episode (can be disabled in the View Options).
- Added some next aired info labels to episodes List Info 3 View.
- Fixed trailer button in video information dialog to use Youtube plugin if no other trailer is available.
- Position fixes for clear art in tv shows Thumbs Info View.
- Updated support for script.videoextras.
- Fixes for video and music codec info.
- Added additional video source, video codec and audio media flags.
- Changed label2 in tv shows List View / List Info View / List Info 2 View when the sort method is title to display unwatched episodes and watched overlay.
- Added unwatched episodes and watched overlay in tv shows Thumbnail View, Banner View and Thumbs Info View.
- Update and redesign of select dialog and file browser dialog.
- Redesign and update of TV Show Next Aired windows.
- Added TV Guide submenu to the home screen tv shows category.

------------------------
[B]6.0.2 (11-Aug-14)[/B]
------------------------
- Fixes for tv show OSD clear logos, clear art and covers.
- Added full support for movie OSD clear logos and clear art. You will need to select your preferred setting again under Skin Settings -> Media -> OSD.
- Fixed paused label under fullscreen video.
- Fixed missing scrollbar in profiles.

------------------------
[B]6.0.1 (25-July-14)[/B]
------------------------
- Positioning fixes.
- Changed onclick function in the status bar when playing music or video to display the Player Controls dialog.
- Bugfixing of the Shutdown Menu.
- Bugfixing of the Power submenus.
- Fixed sort method: added one button in the menubar to replace the popup dialog.
- General bugfixing.

------------------------
[B]6.0.0 (22-July-14)[/B]
------------------------
- Update of Rapier for XBMC 13.x Gotham.
- Fixed navigation issue in EPG Timeline.
- Updated Video OSD + added buttons/menus for 3D and subtitles.
- Redesign of subtitles dialog.
- Removed Stack and Flatten buttons from the menubar.
- Added autologin button to profile settings.
- Added 2 buttons to New Smart Playlist dialog: Group By and Mixed.
- Added 2 buttons to the menubar: Go To Playlist and Fullscreen.
- Added a progress indicator in the EPG Timeline.
- Added additional media flags and media flag support.
- Redesign of Song Lyrics Dialog.

------------------------
[B]5.7.1 (22-July-14)[/B]
------------------------
- Added OK button to picture information dialog box.
- Added close buttons to PVR dialog boxes.
- Changed handling of OSD clear logos and clear art.
- Added fast forward / rewind buttons to Live TV OSD.

------------------------
[B]5.7.0 (16-July-14)[/B]
------------------------
- Added button for CDArt Manager in Album Information / Artist Information menubar.
- Changed the defaultcontrol in DialogKeyboard.xml so it focuses the "Done" button.
- Added duration label, menubar, context menu, clearlogo etc. in script.videoextras detailed list window + added support for music video extras.
- Added additional support for script.tvtunes in music videos.
- Added a setting to the Skin Settings: General to change date format - eg. "FEB 4, 2014" or "4 FEB, 2014"
- Added full support for custom submenus in the home screen PVR category
- Removed support for old fanart method and updated support for script.grab.fanart
- Tweaked Song Information dialog
- Added scrollbar to Addon Settings dialog for better navigation.
- Fixed tv shows Icon View when selecting TV Thumbs.
- Updated tv shows List Info 2 View and Thumbs Info View to make them more in style with the rest of the skin.
- Updated movies Thumbs Info View to make it more in style with the rest of the skin.
- Updated all List Info Views to make them more in style with the rest of the views.
- Added clear logos to all episode views in the info pane.
- Completely removed support for skin handling of local images (clear logo, clear art, landscape etc.). This is now handled by Artwork Downloader in the advanced settings.
- Added season information in episodes Wide List View.
- Removed double icons on parent folder items in various views.
- Changed broken clear logo view in tv shows Wide List View to a new layout using clear art.
- Added clear logo view style when using Movies Icon View.
- Added clear logo view style when using Movies Thumbs Info View.
- Added scroll animations to all Thumbs Info Views in movies / tv shows.
- Update and bugfixing of the Shutdown Menu.
- Updated submenus in the home screen Power Category.
- Fixed aspect ratio on Home Screen now playing widget cd art cover.
- Added onclick function to the status bar when playing music or video to enter the music visualisation or fullscreen video (to better support touch devices).
- Added clear logos in the music library when CDArt Manager is installed. When you enter the skin settings, you will be prompted to enter your music library path (this can also be done manually).
- Removed some redundant view options (hide plot/description, hide poster). If you miss your favourite view option, please let me know.
- Bugfixing on PVR + added info pane media details.
- Updated animations for category icons and add-on shortcuts in the home screen.
- Changed category icons and add-on shortcuts in the home screen, so it is now possible to have both enabled at the same time.
- Added a warning dialog when selecting a custom category icon in the skin settings, and an add-on shortcut has already been enabled for that particular category.
- Fixed some navigation issues in the home screen.
- Removed CustomPanelAddons script and replaced with service.skin.widgets random add-on.
- Fixed background for Addon Information dialog in Music and Videos.
- Added a completely new view type: 3D Wrap (with 3D style and flat style) for movies and tv shows (inspired by Rapier Qualar Mod - thanks to Qualar).

------------------------
[B]5.6.1 (1-Jan-14)[/B]
------------------------
- Bugfixing on the InfoPane in Thumbnail View Movies / TV Shows and added additional View Options.
- Bugfixing on script.videoextras detailed list
- Added clear logos in all views in Movies and added View Option to enable/disable.
- Updated Artwork Downloader in the Skin Settings: Add-ons

------------------------
[B]5.6.0 (31-Dec-13)[/B]
------------------------
- Fixed skin settings navigation bugs.
- Added settings for script.extendedinfo to the skin settings.
- Fixed all code for script.randomandlastitems
- Added TV Show Next Aired Status mediaflag to tv show views.
- Added clear logo to tv show seasons view.
- Added 3D media flag.
- Added List Info View for tv show seasons.
- Added View Option for display of TV show title in breadcrumbs
- Bug fixing and additions to breadcrumbs
- Updated support for TV Tunes
- Full support for script.videoextras (http://wiki.kodi.tv/index.php?title=Add-on:VideoExtras)

------------------------
[B]5.5.0 (21-July-13)[/B]
------------------------
- Added TV Show Next Aired widget in home screen with shows airing today using clear logos (can be disabled in the skin settings).
- Bugfixing for v5.4.0

------------------------
[B]5.4.0 (20-July-13)[/B]
------------------------
- Added support for IMDb Update (http://forum.kodi.tv/showthread.php?tid=167754) in the skin settings.
- Fixed bugs in the Weather Notification.
- Added battery notification when using a laptop (can be enabled/disabled in the skin settings).
- Added power icon.
- Changed home screen top left XBMC logo to script.globalsearch button including full navigation support for this.
- Fixed global navigation from menus to make Home button (top left) work properly in all views.
- Fixed issues with the scrollbar in the settings (makes it easier with touch devices).
- Added full support for script.grab.fanart (http://forum.kodi.tv/showthread.php?tid=166572) to replace the broken fanart backgrounds in the home screen.
- Script.grab.fanart can be configured in the Skin Settings: Backgrounds or Add-ons (no need to use the settings in the add-on itself).
- Added add-on shortcuts for the home screen. This can be enabled and configured in the Skin Settings: Home (enabling this will disable all category icons).

------------------------
[B]5.3.2 (13-July-13)[/B]
------------------------
- Fixed bugs in the new star rating.
- Fixed bugs in View Options menu.

------------------------
[B]5.3.1 (28-May-13)[/B]
------------------------
- Added View Option for half star rating in Movies, TV Shows and Episodes
- Fixed some image problems (fanart etc.)
- Fixed BreadCrumbs (thanks to kenoi)

------------------------
[B]5.3.0 (25-Apr-13)[/B]
------------------------
- Fixed transparency issues with AddonInformation etc.
- Fixed order of dialogs in fullscreen video.
- Added a progressbar on home screen main menu when music is playing (can be disabled in Skin Settings: Home).
- Added support for script.libraryeditor in fullscreen InformationDialogs for movies, tv shows, music videos and music (http://forum.kodi.tv/showthread.php?tid=158775).
- Updated and fixed BreadCrumbs.
- Updated support for clearlogo and clearart
- Fixed TV Show Thumbs Info View to fully support clearlogo and clearart (thanks to past79)

------------------------
[B]5.2.1 (07-Mar-13)[/B]
------------------------
- Added a Skin Setting: General to hide the top options menu bar (show it when selected) or to display it constantly.
- Fixed focus problems in Skin Settings with custom backgrounds for music.
- Updated Add-on Settings dialog box: menu items align vertically for easier use.

------------------------
[B]5.2.0 (02-Mar-13)[/B]
------------------------
- Added support for clearlogos in TV Shows.
- Fixed issues with artwork downloader + added Settings button in Skin Settings.
- Added Power Menu in home screen.
- Added an option in Skin Settings for the use of script.globalsearch in menus instead of regular XBMC Search.
- Added a Closed Caption media flag icon for video with subtitles.
- Included Spanish translation - thanks to PatOso.

------------------------
[B]5.1.0 (03-Feb-13)[/B]
------------------------
- Updated Frodo support for script.artwork.downloader and added support in Music Videos and Skin Settings.
- Updated RandomMovie and RecentlyAdded triggers for playing media
- Added support for banners in Thumbs Info View under TV Shows.
- Fixed media flagging for DVD's + some general things.
- Updated Sort Order and added Channels for PVR. 
- Setting for Movies in View Options to display the movie title on the top bar.
- Updated icons and thumbs.
- Added a "Paused" label for paused fullscreen video. Select/deselect this in the Skin Settings: Media.
- Updated DialogSelect.
- Added Subtitle Settings and Lyrics Settings buttons in Skin Settings.

------------------------
[B]5.0.1 (17-Jan-13)[/B]
------------------------
- Updated image support for Movies and TV Shows.

------------------------
[B]5.0.0 (12-Jan-13)[/B]
------------------------
- Updated skin to Frodo.
- Added Auto Update, Notifications and Hide Foreign buttons for AddonBrowser.
- Removed Get Thumb and Get Fanart button for DialogVideoInfo and added Choose Art instead (to support multiple image types)
- removed script.randomitems and script.watchlist and added support for service.skin.widgets
- Added support for Filter.
- Updated menus and Breadcrumb to support Movie Tags.
- Updated DialogPictureInfo to provide more info.
- Added a progress bar for DialogBusy.
- Added an option for display of "Paused" in picture slideshow (Skin Settings).
- Updated Live TV in Settings.
- Added support for new audio flags: DTS-HD Master Audio and DTS-HD High Resolution Audio

------------------------
[B]4.2.0 (02-Mar-12)[/B]
------------------------
Interface:

- Some design changes to the top bar elements.
- Changed the way breadcrumbs work.
- Bumped the home submenu, media info description, and wide list media info font up a point.
- Redesigned fullscreen info panels.
- Added missing progressbar in progress dialog.
- Added dialog close button to context menu.
- Changed label2 for episode list view expanded style from runtime to season.
- Changed home panel item font style.
- Added no rating and unrated media flags.
- Dialog title now scroll.
- Various animation tweaks to dialogs and other gui elements.
- Tweaked the look of genre label area in views.
- Fixed media info labels from overflowing for movies wrap view.
- Repositioned reset skin label.
- Added cancel button to favourites dialog.
- Redesigned weather screen layout.
- Updated file manager and playlist editor screens.
- New default background.
- Preset backgrounds are no longer used for each category. Use of the global background is now the default skin setting.
- Tweaked bottom area font style.
- Tweaked primary colours.
- Reduced size of media flags.
- Reduced size of XBMC logo in home screen.
- Redesigned kaitoast and media scanning panels.
- Redesigned player controls dialog.
- Updated design of song info and picture info dialog.
- Updated dialog close button.
- Updated system info window.
- Added playlist button to fullscreen player OSD.
- Tweaked the look of media info area of list info views.
- Reduced height of menubar drop down menu.
- Various small tweaks to all views.
- Changed the way ClearLogos are displayed.
- Thumbs info view is now available when banner mode layout is enabled for tv shows.
- Tweaked design of tv shows thumbs info logo view style.
- Tweaked the look of icon view.
- Removed big icon view.
- Removed ClearLogo view style for tv shows thumbs info 2 view.
- Tweaked look of background dim and no more dimming of home. 

Features:

- Added support for pvr.
- Added support for script.pseudotv
- Added support for script.artwork.downloader
- Added support for script.artistslideshow
- Added support for weather.weatherplus
- Added support for custom weather backgrounds. 
- Added support for script.tv.show.next.aired
- Added overlay support for partially watched movies and episodes.
- Added support for HD/SD overlays to views.
- Added support for music CDArt.
- Added support for script.watchlist
- Added support for arial based font.
- Added support for TV Thumbs for certain views in tv shows/episodes node.
- Added OSD support for ClearArt and ClearLogo for tv shows.
- Added ClearArt view style for tv shows thumbs info view.
- Added icon view ClearArt, ClearLogo, and TV Thumbs view styles for tv shows.
- Added option to customize the submenu for custom home menu items.
- Added missing view option to hide overlay for tv shows thumbnail view.
- Added option to hide date on top bar.
- Added option to show fanart for icon view.
- Added ability to change default click behaviour of music/videos category to redirect to files or library.
- Added per view options to disable the focused cover zoom animation.

Bug fixes:

- Fixed file browser dialog not showing when browse button is pressed in network setup dialog.
- Fixed script.cinema.experience not working.
- Changed the way window triggers were handled. Fixes some focus issues when in home window.
- Fixed playlist shortcuts in home menu now open instead of playing.
- Fixed when opening player controls the dialog would briefly appear even though no media is playing.
- Renamed VideoFullScreen.xml for fixing loading issue of file in ATV2
- Fixed width of services area from overflowing in script.XBMC.subtitles
- Attempted to fix problem with home menu text not showing up for certain platforms if XBMC language has not been set.

Other changes:

- Made all necessary changes to be compatible with Eden.
- Added more extra categories.
- Added more more home menu text languages.
- When adding more home categories and browsing for category images, the path will default to the extras folder.
- Added more support for differen't sort methods.
- When in an addon node, changing sort method will be done by a menu bar button instead of a drop down dialog.
- When exiting skin settings window and in expanded settings, it no longer is remembered.
- Increased media flag detection of video sources.
- Added new default light font style.
- Updated Spanish translation.
- Added Korean translation.
- Added Greek translation.
- Updated caps fonts for Greek.
- Added Polish translation.
- Added Thai language translation.
- Increased script.favourites item capacity from 30 to 50. 
- Changed english translations to avoid combining strings.
- Added detection of pvr demo client.
- Added support for rssEditor script.

------------------------
[B]4.0.0 (18-Oct-11)[/B]
------------------------
- Complete redesign for Dharma.